#site * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-ms-overflow-y: scroll;
	overflow-y: scroll;
}

.site-name h1,.site-name a {
	text-decoration: none;
	line-height: 1;
}

.site-name img {
	margin-bottom: 10px;
}

#site img {
	max-width: 100%;
	height: auto;
	display: block;
}

#site a {
	color: inherit;
}

.row {
	margin: 0;
}

.page_,.page_pb_post,.page_blog_entry,.page_full,.page_right_sidebar,.page_left_sidebar {
	padding-bottom: 40px;
}

/* @group Sitemap styles */

.push-down ul.nav li {
	list-style-type: none;
}

.push-down ul.nav {
	margin: 0;
	padding: 0;
}

.push-down ul.nav ul {
	padding: 0;
	margin: 0 0 0 10px;
}

.push-down ul.nav a:hover {
	text-decoration: none;
}

/* @end */

.header {
	background-color: #313131;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(49, 49, 49)), to(rgb(114, 114, 114)));
	background-image: -webkit-linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	background-image: -moz-linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	background-image: -o-linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	background-image: -ms-linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	background-image: linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	-image -webkit-box-shadow: 0 3px 8px #333;
	box-shadow: 0 3px 8px #333;
	padding-top: 22px;
}

/* @group navigation */

.navigation {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	background-color: #647692;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(100, 118, 146)), to(rgb(58, 70, 86)));
	background-image: -webkit-linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	background-image: -moz-linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	background-image: -o-linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	background-image: -ms-linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	background-image: linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	-image border-radius: 4px;
	-webkit-box-shadow: 0 1px 6px #111;
	box-shadow: 0 1px 6px #111;
}

.navigation li {
	margin-bottom: 0;
	float: left;
}

#site .navigation a {
	padding: 11px 8px;
	text-decoration: none;
}

#site .navigation ul ul a:hover {
	padding-left: 12px;
}

.navigation ul {
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
}

.navigation li ul {
	display: none;
}

.navigation li {
	position: relative;
	list-style-type: none;
}

.navigation li:hover > ul {
	display: block;
}

.navigation ul ul ul {
	margin-left: 200px;
	top: 0;
}

.navigation ul ul {
	margin-left: 0;
	position: absolute;
	z-index: 25;
	width: 200px;
	background-color: #647692;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(100, 118, 146)), to(rgb(58, 70, 86)));
	background-image: -webkit-linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	background-image: -moz-linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	background-image: -o-linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	background-image: -ms-linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	background-image: linear-gradient(top, rgb(100, 118, 146), rgb(58, 70, 86));
	-image border-radius: 4px;
	-webkit-box-shadow: 0 1px 6px #111;
	box-shadow: 0 1px 6px #111;
}

.navigation ul ul li {
	width: 200px;
}

.navigation ul.nav-header {
	margin-top: 0;
}

.navigation,.navigation ul li a,.navigation ul ul li a {
	display: block;
}

/* @end */

/* @group Footer */

.footer {
	text-align: center;
	margin-top: 100px;
	padding-bottom: 150px;
}

.footer a {
	color: inherit;
	text-decoration: none;
}

.footer a:hover {
	color: gray;
}

/* @end */

/* @group Special Calls */

.logo-image-centered img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 14px;
}

.logo-image-right img {
	float: right;
}

h3.page-name {
	text-align: left;
	text-transform: uppercase;
}

.lead-image {
	-webkit-box-shadow: 0 5px 11px #333;
	box-shadow: 0 5px 11px #333;
	margin-bottom: 30px;
	max-width: 940px;
	background-color: #4b4b4b;
}

.page_home-alt-one .lead-image {
	margin-bottom: -118px;
}

.page_home-alt-one .push-down {
	margin-top: 160px;
}

.push-down {
	margin-top: 43px;
}

/* @end */

/* @group Pro Blog styling */

.guestBook-entry:nth-child(even) {
	padding: 25px 0 25px 25px;
	border-left: 6px solid silver;
}

.guestBook-entry:nth-child(odd) {
	padding: 25px 25px 25px 0;
	border-right: 6px solid silver;
}

.contentByLine {
	text-align: right;
	font-weight: bold;
	font-size: 14px !important;
	color: gray !important;
	padding-bottom: 5px;
}

.sbBlog img {
	float: left;
	margin-right: 21px;
	padding: 9px;
	background-color: #313131;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(49, 49, 49)), to(rgb(114, 114, 114)));
	background-image: -webkit-linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	background-image: -moz-linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	background-image: -o-linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	background-image: -ms-linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	background-image: linear-gradient(top, rgb(49, 49, 49), rgb(114, 114, 114));
	-image -webkit-box-shadow: 2px 3px 6px #777;
	box-shadow: 2px 3px 6px #777;
	margin-bottom: 21px;
}

.page_pb_post .ccm-page-list.tagC {
	float: left;
}

.page_pb_post .ccm-page-list.tagC a {
	padding: 3px 6px;
	display: block;
	font-size: 14px !important;
}

.page_pb_post #twee * {
	height: 26px;
}

/* @group Blog Search */

.rm-blog-search #content-sbBlog-title h1 a {
	text-decoration: none;
}

.rm-blog-search #content-sbBlog-title h1 a:hover:after {
	content: "> read more";
	color: #777;
	padding-left: 16px;
	font-size: 18px;
	position: relative;
	top: -6px;
	display: inline;
}

.rm-blog-search .content-sbBlog-innerwrap {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid silver;
}

.rm-blog-search a.readmore {
	width: 100%;
	text-align: right;
	display: compact;
	font-size: 13px;
	font-weight: bold;
	padding: 3px;
	margin: -3px;
}

.rm-blog-search  a.pageLink {
	display: table;
	color: #62738d!important;
	width: 100%;
	text-align: right;
	font-weight: bold;
	padding: 3px;
	margin: -3px;
}

.rm-blog-search  a.pageLink:hover,
.rm-blog-search a.readmore:hover {
	text-decoration: none;
}
/* @end */

/* @end */

@media only screen and (max-width: 767px) {

#site .columns:last-child {
	margin-top: 40px;
}

}